Subject: Ticket Assigned - Application for the Graphic Designer
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 21 Dec 2022 08:28:54 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Application for the Graphic Designer I am Mohamed Shahid  I have more than 14 years Experience in Graphic Design
in Hence I seek a better Opportunity in your esteemed organization.

      My Skills: smoothly Drawing, Painting, Calligraphy Art, Portrait
Drawing, Digital Painting      Interesting in Logo Creation, Creative Web
Designing, Digital Marketing, Social Media Marketing, Photo manipulation,
Object Creating

       I am waiting for your response with anticipation and hope that you
will allow me to become a part of your team.
Thank You Sincerely
Mohamed Shahid

Dubai Number : +971521669901 ( WhatsApp )
India Number : +919400582413  ( WhatsApp )

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5487400